# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('content', '0003_auto_20161012_2205'),
    ]

    operations = [
        migrations.AlterField(
            model_name='page',
            name='date_created',
            field=models.DateTimeField(
                auto_now_add=True, verbose_name='first created at',
                db_index=True),
        ),
        migrations.AlterField(
            model_name='page',
            name='date_modified',
            field=models.DateTimeField(
                auto_now=True, verbose_name='latest updated at'),
        ),
    ]
